
Redmine - Feature #20903

Viewing tasks

2015-10-05 08:51 - Виктор Воеводский

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Groups Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Is it possible the user to see the problem only members of the group? A user "developer" has seen the problem of all groups.

History

#1 - 2015-10-06 09:36 - Виктор Воеводский

As part of the project are connected by different organizations. There is a need that they are not seen by the task each other. Since each organization

is a separate group, it is necessary that users see only the tasks of their group.

#2 - 2015-10-31 06:02 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

Please use forum for questions.

Powered by TCPDF (www.tcpdf.org)

2025-05-09 1/1

http://www.tcpdf.org

